<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가
?>

<?php if ($is_admin == 'super') {  ?><!-- <div style='float:left; text-align:center;'>RUN TIME : <?php echo get_microtime()-$begin_time; ?><br></div> --><?php }  ?>

<?php run_event('tail_sub'); ?>

<?php
    //리빌드세팅
    add_stylesheet('<link rel="stylesheet" href="'.G5_URL.'/rb/rb.css/set.color.css" />', 0); //강조컬러 설정
    add_stylesheet('<link rel="stylesheet" href="'.G5_URL.'/rb/rb.css/set.header.css" />', 0); //헤더 설정

?>


</main>

</body>
</html>
<?php echo html_end(); // HTML 마지막 처리 함수 : 반드시 넣어주시기 바랍니다.
